WordPress.org

Ready to get started?Download WordPress

Forums

Upgraded PHP5.2 to PHP5.3 and now can't logout. (2 posts)

  1. tomhurst
    Member
    Posted 1 year ago #

    I just wanted to install Cookillian for the EU cookie warning law, and it automatically deactivated saying it required PHP5.3 and it detected 5.2

    I went into my control panel on fatcow (my host) and changed the PHP from 5.2 to 5.3 and clicked save.

    I then went back on my website, and pressed logout and I stay logged in and receive:

    SORRY, THIS PAGE WAS NOT FOUND!
    IT SEEMS WE CAN’T FIND WHAT YOU’RE LOOKING FOR.

    Any ideas why this is? My website is http://www.tomlonghurst.com
    I haven't done any checking for any other errors so far.

    Thank you!

  2. tomhurst
    Member
    Posted 1 year ago #

    Also my theme homepage isn't working (it's meant to scroll through images but it appears to just jam)

Topic Closed

This topic has been closed to new replies.

About this Topic